websocket-sharp System.FormatException The exception that is thrown when a gets an error. To be added.
- Constructor
  Initializes a new instance of the class.
  To be added.
- Constructor
  A that holds the serialized object data.
  A that contains the contextual information about the source or destination.
  Initializes a new instance of the class with the specified and .
  To be added.
- Method
  System.Void `` `` A that holds the serialized object data. A that specifies the destination for the serialization. Populates the specified with the data needed to serialize the . To be added.
- Method
  System.Void `` `` A that holds the serialized object data. A that specifies the destination for the serialization. Populates the specified with the data needed to serialize the . To be added.